.opinion-texts {
  text-align: center;
  margin-bottom: 35px;
}

.opinion-imgs {
  max-width: 925px;
  margin: 70px auto 45px;
}

.opinion-imgs .owl-stage {
  margin: 0 auto;
}

.opinion-imgs .thumb-box {
  border-radius: 50%;
  width: 58%;
  opacity: 0.5;
  height: 0;
  margin: 0 auto;
  padding-bottom: 58%;
  position: relative;
}
/* .opinion-imgs .owl-stage-outer {
  display: flex;
  justify-content: center;
} */
.opinion-imgs .thumb-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  position: absolute;
}
.opinion-imgs .owl-item.current .thumb-box {
  width: 100%;
  opacity: 1;
  padding-bottom: 100%;
  margin: 0 auto;
}
.opinion-imgs .owl-stage {
  display: flex;
  align-items: center;
}
.opinion-texts .thumb-box p {
  font-family: 'Metropolis';
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  max-width: 810px;
  margin: 0 auto;
}

.opinion-texts .owl-nav {
  position: absolute;
  top: calc(-100px - 7px);
  left: 0;
  width: 100%;
}

.opinion-texts .owl-prev {
  position: absolute;
  top: 0;
  left: 0;
}

.opinion-texts .owl-next  {
  position: absolute;
  top: 0;
  right: 0;
}

.opinion-texts .owl-prev span {
  transform: rotate(135deg);
}

.opinion-texts .owl-next span {
  transform: rotate(-45deg);
}

.opinion-texts .owl-next span,
.opinion-texts .owl-prev span {
  border: 2px solid #000000;
  display: inline-block;
  width: 26px;
  height: 26px;
  border-width: 0 2px 2px 0;
}

.opinion-author {
  margin-top: 35px;
}
.author-name {
  font-family: 'Metropolis Semi';
  font-size: 16px;
  letter-spacing: 0.4px;
}
.author-title {
  color: #9F9F9F;
  font-size: 14px;
  letter-spacing: 0.35px;
}

.opinion-img {
  float: right;
}